source_location File Reference

Go to the source code of this file.

## Macros

#define | __glibcxx_want_source_location
#define | _GLIBCXX_SRCLOC

## Detailed Description

This is a Standard C++ Library header.

Definition in file source_location.

## Macro Definition Documentation

## __glibcxx_want_source_location

#define __glibcxx_want_source_location

Definition at line 32 of file source_location.

## _GLIBCXX_SRCLOC

#define _GLIBCXX_SRCLOC

Definition at line 30 of file source_location.